=== debian/control ===
Source: juk
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.9.2), libtag1-dev, libtag-extras-dev, libmusicbrainz3-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/juk
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/juk

Package: juk
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: music jukebox / music player
 JuK is a powerful music player capable of managing a large music collection.
 .
 Some of JuK's features include:
  * Music collection, playlists, and smart playlists
  * Tag editing support, including the ability to edit multiple files at once
  * Tag-based music file organization and renaming
  * Automatic tagging using MusicBrainz
  * CD burning support using k3b
  * Album art using Google Image Search
 .
 This package is part of the KDE multimedia project.
