=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Pino Toscano <pino@debian.org>, Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.13.3), libphonon-dev,
+ kdelibs5-dev (>= 4:4.14.1), libphonon-dev,
  libtag1-dev (>= 1.6), libtag-extras-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
