=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/juk-([\d.]+).tar.xz
