## juk 14.12.3

=== debian/changelog ===
juk (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:08:55 -0700

juk (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:02:54 -0800

juk (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:31:48 +0100

juk (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 10:14:35 -0800

juk (4:14.11.95-0ubuntu2) vivid; urgency=medium

  * Fix Watch file applications locations 
  * Fix VCS for new kde-applications location 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 24 Nov 2014 09:20:19 -0800

juk (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
  * Debian merge, remaining changes: 
   - Add missing short license in copyright.
 -- Scarlett Clark <sgclark@kubuntu.org>  Sat, 22 Nov 2014 11:02:39 +0000

juk (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Add missing short license in copyright. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 03:58:16 -0700
