=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: juk
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                libopusfile-dev,
                libphonon-dev,
                libtag1-dev (>= 1.6),
@@ -16,8 +16,8 @@
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/juk.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/juk.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/juk.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/juk.git
 
 Package: juk
 Section: sound
