=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libphonon-dev,
                libtag1-dev (>= 1.6),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/juk.git/
