## juk 15.12.3

=== pics/CMakeLists.txt ===

install( FILES theme.svg playing.png splash.png DESTINATION  ${DATA_INSTALL_DIR}/juk/pics )
