=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                kdelibs5-dev,
                libopusfile-dev,
                libphonon-dev,
+               libsoprano-dev,
                libtag1-dev (>= 1.6),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/juk.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/juk.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/juk.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/juk.git
 
 Package: juk
 Section: sound
