=== debian/changelog ===
juk (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * Drop upstream_avoid-crash-on-tree-view-mode.patch
  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:23:27 +0000

juk (4:17.12.2-0ubuntu2) bionic; urgency=medium

  * Add upstream patches to fix issues in this new KF5 port, but which
    did not make it into the 17.12 release.
    - debian/patches: upstream_fix-hide-menubar.patch
    - debian/patches: upstream_fix-playback-toggle-on-suspend.patch
    - debian/patches: upstream_fix-start-with-wayland.patch

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Mar 2018 12:07:32 +0000

juk (4:17.12.2-0ubuntu1) bionic; urgency=medium

  [ Clive Johnston ]
  * Port packaging to KF5

  [ Rik Mills ]
  * New upstream release (17.12.2)
  * Breaks/replaces against conflicting kde-l10n
  * Add upstream patch to avoid crash in tree view mode. Can be dropped
    in 17.12.3
    - debian/patches: upstream_avoid-crash-on-tree-view-mode.patch

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:55:17 +0000

juk (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:01:59 +0000
