=== debian/control ===
--- 
+++ 
@@ -7,13 +7,32 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.34~),
+               extra-cmake-modules,
+               libkf5completion-dev,
+               libkf5config-dev,
+               libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5doctools-dev,
+               libkf5globalaccel-dev,
+               libkf5i18n-dev,
+               libkf5iconthemes-dev,
+               libkf5jobwidgets-dev,
+               libkf5kio-dev,
+               libkf5notifications-dev,
+               libkf5textwidgets-dev,
+               libkf5wallet-dev,
+               libkf5widgetsaddons-dev,
+               libkf5windowsystem-dev,
+               libkf5xmlgui-dev,
                libopusfile-dev,
                libphonon-dev,
+               libphonon4qt5-dev,
+               libphonon4qt5experimental-dev,
+               libqt5svg5-dev,
                libsoprano-dev,
                libtag1-dev (>= 1.6),
-               pkg-kde-tools (>= 0.12)
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/juk
@@ -24,8 +43,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: k3b
-Breaks: kdemultimedia-dev (<< 4:4.10)
-Replaces: kdemultimedia-dev (<< 4:4.10)
+Breaks: kdemultimedia-dev (<< 4:4.10), ${kde-l10n:all}
+Replaces: kdemultimedia-dev (<< 4:4.10), ${kde-l10n:all}
 Description: music jukebox / music player
  JuK is a powerful music player capable of managing a large music collection.
  .
