=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                libsoprano-dev,
                libtag1-dev (>= 1.6),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev
+               qtbase5-dev,
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/juk
